SphinxClient::setSortMode
SphinxClient::updateAttributes
SphinxClient
PHP Manual

# SphinxClient::status

(PECL sphinx >= 1.0.3)

SphinxClient::status — Queries searchd status

### Description

public array SphinxClient::status ( void )

Queries searchd status, and returns an array of status variable name and value pairs.

### Parameters

This function has no parameters.

### Changelog

PECL/sphinx Version | Description
--- | ---
1.0.3 | Added SphinxClient::status(), available only if compiled with libsphinxclient >= 0.9.9.

### Return Values

Returns an associative array of search server statistics or `FALSE` on failure.

SphinxClient::setSortMode
SphinxClient::updateAttributes
SphinxClient
PHP Manual